Nvidia releases new Unix driver to fix high-risk privilege escalation vulnerability

Nvidia Unix driver 304.32 addresses vulnerability that can grant local users root access

By Lucian Constantin, IDG News Service |  Security, Linux, Nvidia

However, unlike the new 304.32 version of the driver, the manual patch will break compatibility with the Linux CUDA debugger, a tool used by developers to debug code written for Nvidia's CUDA hardware acceleration technology.

Linux vendors might release patched versions of older NVIDIA drivers that have been tested with different versions of their Linux distributions as well. These can be obtained through their respective update channels.

Join us:
Facebook

Twitter

Pinterest

Tumblr

LinkedIn

Google+

Answers - Powered by ITworld

ITworld Answers helps you solve problems and share expertise. Ask a question or take a crack at answering the new questions below.

Join us:
Facebook

Twitter

Pinterest

Tumblr

LinkedIn

Google+

Ask a Question
randomness